.leftBlockNodes{
	/*width:49%;*/
	/*float:left;*/
}
.rightBlockNodes{
	margin-left:51%;
	/*float:left;*/
}
.Node1{
	/*cursor:pointer;*/
	position:relative;
	margin-top:10px;
	
}
.Node2{
	/*cursor:pointer;*/
	position:relative;
	margin-left:30px;
	margin-top:20px;
	
}
.Node3{
	width:300px;
	margin-top:20px;
	display: inline-table;
	padding-left:5px;
}
.Node3 a{
	cursor:pointer;
}
.Node3 a:hover{ 
	border-bottom:1px solid #A3224A;
	color:#A3224A;
	font-weight:bold;
}
.Node31{
	width:250px; 
	margin-top:20px;
	/*display: inline-table;*/
	float:left;
	padding-left:5px;
}
.Node31 a{
	cursor:pointer;
	font-weight: normal;
}
.Node31 a:hover{ 
	/*border-bottom:1px solid #A3224A;
	color:#A3224A;
	font-weight:bold;*/
}

.titleNode{
	font-weight:bold;
	border-bottom:1px solid #000000;
}
.titleNode1{
	font-weight:bold;
	/*border-bottom:1px solid #000000;*/
}
.titleNode:hover{
	border-bottom:none;
	color:#A3224A;
}
.PlusNode{
	background: url("http://www.autozap.ru/images/plus.png") no-repeat;
	/*float: left;*/
    margin-left: 5px;
    height: 13px;
    margin-top: 2px;
    padding-right: 15px;
	cursor:pointer;
}
.MinusNode{
	background: url("http://www.autozap.ru/images/minus.png") no-repeat;
	/*float: left;*/
    margin-left: 5px;
    height: 13px;
    margin-top: 2px;
    padding-right: 15px;
    cursor:pointer;
}
.ui-state-hover{
	background:#F1F1F1 !important;
}
.region_overlay_close2{
	width: 17px;
	height: 17px;
	background: url('../images/close2.png') 0px 0px no-repeat;
	cursor: pointer;
	position: absolute;
	top: 23px;
	right: 40px;
}
.region_overlay_close2:hover{
	background: url('../images/close2.png') -17px 0px no-repeat;
}